<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-24.1430</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.1640</MDI>
      <MDI key="STATISTICS_MEAN">8.3328</MDI>
      <MDI key="STATISTICS_STDDEV">11.5457</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 8261797</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.37876216</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
